@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans');


html, body {
    font-family: 'Noto Sans', sans-serif !important;
    background-size:100% auto;
    font-size:16px;
    width:100%;
    height:100%;
    position:relative;
}
* { 
    box-sizing:border-box; 
    font-family: 'Noto Sans', sans-serif;
}
button:focus, select:focus, input:focus, textarea:focus {
	outline:none;
}
a { 
    text-decoration:none;
    cursor:pointer;
}
body {
    width:100%;
    height:100%;
}
strong {
	font-weight:bold;
}
small {
	font-size:.75em;
}
ul li a,
table tbody td a {
	color:#304388;
}
ul li a:hover,
table tbody td a:hover {
	color:#4762c1;
	text-decoration:underline;
	font-weight:bold;
}
header {
	height:70px;
	color:#fff;
	background-color:#1e307f;
}
header::after {
	content:' ';
	clear:both;
}
header .h-wrapper >* {
	float:left;	
	width:48%;
}
header .h-wrapper > :first-child {
	width:22%;
}
header .h-wrapper .h-rt {
	width:78%; 
	display:flex;
}
header .h-wrapper .h-rt > * {
	width:50%;
}
header .h-wrapper .h-rt > :last-child {
	padding:20px 0;
	position:relative;
}
header .logo {
	background-image:url(../img/img-logo-w.png);
	background-position:-7px 50%;
	background-repeat:no-repeat;
	background-size:auto 52%;
	padding-left:94px;
}
header .logo .label {
	display:inline-block;
	padding:6px 8px 4px 8px;
	margin:26px 19px 18px;
	border-radius:2px;
	font-size:16px;
	background-color:rgba(0,0,0,.3);
}
nav ul.gnb {
	display:flex;
}
nav ul.gnb li {
	display:block;
	padding:30px 0 24px;
}
nav ul.gnb li::after {
	content:'|';
	font-size:.8em;
	display:inline-block; 	
	padding:0 1.2em;
	color:rgba(255,255,255,.4);
}
nav ul.gnb li:last-child::after {
	content:none;
}
nav ul.gnb li a {
	color:#fff;
	font-weight:bold;
	position:relative;
	transition:0.3s all;
}
nav ul.gnb li a:after {
	content:'';
	display:none;
	position:absolute;
	left:0;
	bottom:-18px;
	width:100%;
	height:3px;
	background-color:#fff;
}
nav ul.gnb li a:hover {
	text-decoration:none !important;
}
nav ul.gnb li a:hover::after,
nav ul.gnb li a.on::after {
	display:block;
}
.content {
	width:1040px;
	min-width:1040px;
	margin:0 auto;
}
.hd-search {
	position:relative;
}
.hd-search .input {
	background-color:rgba(0,0,0,.05);
	border:1px solid transparent;
	width:100%;
	color:#fff;
	text-align:right;
	padding:6px 28px 6px 12px;
	font-size:13px;
	transition:0.3s all;
}
.hd-search .input:focus {
	border:1px solid rgba(255,255,255,.1);
}
.hd-search .input::placeholder {
	text-align:center;
	font-size:11px;
	color:rgba(255,255,255,.5);
}
.hd-search .btn-search {
	width:18px;
	height:18px;
	display:block;
	position:absolute;
	right:8px;
	top:50%;
	margin-top:-9px;
}
.layout-half {
	display:flex;
	justify-content:space-between;
}
.layout-half>div {
	width:50%;
}
/* jumbotron */
.jumbotron {
	background-color:#1f3595;
	height:336px;
	padding:2em 0;
}
.jumbotron .layout-half .left {
	width:30% !important;
	align-items:center;
}
.jumbotron .layout-half .right {
	width:70% !important;
	padding-left:1.6em;
}
/* main - summary */
.ts-list {
	background-color:#f5f6fa;
	padding:1.6em 0;
}
.total-info {
	color:#fff;
}
.total-info ul li {
	margin:.8em 0;
}
.total-info .label {
	opacity:.7;
	font-size:.84em;
}
.total-info .value {
	font-size:1.75em;
	margin:6px 0;
	text-align:right;
}
.total-info .value.gbx::after {
	opacity:.6;
	font-weight:thin !important;
	color:#fff !important;
	font-size:.7em !important;
}
.chart-wrap {
	border:1px solid #fff;	
	height:100%;
	border-radius:5px;
	background-color:#fff;
}
.chart-wrap h3 {
	font-weight:bold;
	padding:1em;
}
.left .list-wrap {
	float:left;
}
.right .list-wrap {
	float:right;
}
.layout-half .list-wrap {
	width:504px;
}
.list-wrap {
	overflow:hidden;
	margin:0 auto;
	border-radius:5px;
	box-shadow:0 1px 4px #d6d9e2;
	background-color:#fff;
}
.list-wrap .list-hd {
	border-bottom:1px solid #78797e;
	position:relative;
	padding:.8em 1em .6em;
}
.list-wrap .list-hd h3 {
	font-weight:bold;
}
.list-wrap .list-hd .pull-right {
	float:right;
	margin-top:-12px;
}
.list-wrap .list-hd .btn-more {
	position:absolute;
	display:block;
	background-color:#838cab;
	border-radius:13px;
	color:#fff;
	padding:6px 8px;
	font-size:.7em;
	font-weight:normal;
	right:15px;
	top:50%;
	margin-top:-12px;
}
.list-wrap .list-hd .btn-more:hover {
	background-color:#697087;
}
.list-bd {
	height:500px;
	overflow-y:auto;
}
.details .list-bd {
	padding:1em;
	height:100%;
	position:relative;
}
.list-bd h4 {
	margin-bottom:10px;
}
.list-bd>ul {
	width:96%;
	margin:0 auto;
}
.list-bd>ul>li {
	overflow:hidden;
	border-bottom:1px solid #ebedf4;
	padding:.6em 0;
}
.list-bd>ul>li>* {
	float:left;
}
.list-bd .blocks {
	width:94px;
	height:78px;
	background-color:#4b60ab;
	color:#fff;
	padding:1.2em 0;
	border-radius:3px;
	text-align:center;
}
.list-bd .blocks>* {
	display:block;
}
.list-bd .blocks>span {
	font-size:.75em;
	padding:8px 0;
}
.list-bd .blocks>strong {
	font-size:.85em;
}
.list-bd .blocks-info {
	width:386px;
	font-size:.8em;
	padding-left:1em;
}
.list-bd .blocks-info>* {
	width:100%;
}
table span.label {
	color:#fff;
	font-size:.8em;
	display:inline-block;
	width:32px;
	height:20px;
	border-radius:20px;
	line-height:20px;
	vertical-align:middle;
	text-transform:uppercase;
}
table span.out {
	background-color:#78b9ad;
}
table span.in {
	background-color:#986db3;
}
.age {
	width:100%;
	text-align:right;
	color:#929292;
	padding:6px 0;
}
.blocks-info>ul>li {
	overflow:hidden;
	padding:3px 0;
}
.blocks-info>ul>li>* {
	display:block;
	float:left;
}
.blocks-info>ul>li>.label {
	width:25%;
	max-width:95px;
}
.blocks-info>ul>li>a,
.blocks-info>ul>li>span:not(.label) {
	width:75%;
	font-weight:bold;
}
.blocks-info>ul>li>a {
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
.ts-info .blocks-info {
	width:100%;
}
.ts-info .blocks-info>ul>li>a {
	width:79%;
}
.ts-info .age {
	font-size:.76em;
}
.gbx::after {
	content:'GBX';
	color:#262626;
	font-weight:normal;
	display:inline-block;
	padding-left:6px;
}
td .gbx::after {
	color:#878787;
}
/* footer */
footer {
	color:#5d5d5d;
	padding:18px 0;
	background-color:#e6e8f0;
}
footer .content {
	display:flex;	
	justify-content:space-between;
}
footer .copyright {
	font-size:.85em;
	font-weight:bold;
}
footer .mini-nav ul {
	font-size:.75em;
	overflow:hidden;
}
footer .mini-nav ul li {
	float:left;
}
footer .mini-nav ul li::after {
	content:'|';
	display:inline-block;
	margin:0 10px;
	color:rgba(0,0,0,.2);
}
footer .mini-nav ul li:last-child::after {
	content:none;
} 
footer .mini-nav ul li a {
	font-weight:bold;
	color:#5d5d5d;
}
footer .mini-nav ul li a:hover {
	color:#2c2c2c;
	font-weight:bold;
}
/* popup */
.pwrap {
	display:none;
	position:absolute;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,.4);	
	left:0;
	top:0;
}
.pwrap .popup {
	position:absolute;
	width:400px;
	left:50%;
	margin-left:-200px;
	top:50%;
	margin-top:-176px;
	background-color:rgba(255,255,255,1);
	border-radius:4px;
	box-shadow:3px 3px 3px rgba(0,0,0,0.2);
}
.pwrap .popup .p-head {
	height:52px;
	line-height:52px;
	position:relative;
	border-bottom:1px solid #ccc;
}
.pwrap .popup .p-head .btn-close {
	right:12px;
	top:50%;
	margin-top:-10px;
	background-color:transparent;
}
.pwrap .popup .p-head h2 {
	padding:0 12px;
}
.pwrap .popup .p-body {
	height:300px;
}
.pwrap .popup .p-body>div {
	text-align:center;
	padding:3em 0;
}
.pwrap .popup .p-body .qr {
	width:130px;
	margin: 0 auto;
}
.pwrap .popup .p-body p {
	font-size:.8em;
	margin-top:30px;
}
/* balloon popup */
.balloon {
 	color:#262626;
	background-color:#fff;
	border:1px solid #ccc;
	border-radius:4px;
	box-shadow:3px 3px 3px rgba(0,0,0,.2);
	width:300px;
	height:180px;
	position:absolute;
	right:0;
	top:60px;
	z-index:100;
}
.balloon .btn-close {
	right:15px;
	top:15px;
	background-color:transparent;
}
.balloon .no-results {
	text-align:center;
	color:rgba(0,0,0,.6);
	padding:2em 0;
}
.balloon .no-results .emo .sd {
	display:block;
	width:48px;
	height:48px;
	margin:0 auto;
	color:#fff;
	font-weight:700;
	border-radius:8px 8px 0 8px;
	background-color:#676e9c;
	background-image:url(../img/sad-face-in-rounded-square.png);
	background-position:50% 50%;
	background-size:50%;
	background-repeat:no-repeat;
}
.balloon .no-results h4 {
	line-height:1.4em;
	font-size:.9em;
	color:#676e9c;
	margin:30px 0 10px 0;
}
/* grid */
.ui-widget.ui-widget-content,
.ui-widget-content {
	border:none;
}
.ui-state-default, 
.ui-widget-content .ui-state-default, 
.ui-widget-header .ui-state-default, 
.ui-button, 
html .ui-button.ui-state-disabled:hover, 
html .ui-button.ui-state-disabled:active {
	border:none;
}
.ui-jqgrid .ui-jqgrid-view {
	font-size:12px;
}
.ui-th-ltr, .ui-jqgrid .ui-jqgrid-htable th.ui-th-ltr {
	background-color:#bec5e5;
	color:#262626;
	font-weight:bold;
}
.ui-jqgrid .ui-jqgrid-htable th div,
.ui-jqgrid tr.ui-row-ltr td {
	height:40px;
	line-height:40px;
 	text-overflow:ellipsis;
 	padding:0 4px;
 	border:none;
}
.ui-jqgrid tr.ui-row-ltr td .gbx::after {
	display:inline !important;
}
.ui-jqgrid .ui-jqgrid-bdiv {
	overflow:hidden;
}
.ui-jqgrid tr.jqgrow {
	border-bottom:1px solid #ebedf4;
}
.ui-jqgrid tr.jqgrow:nth-child(odd) {
	background-color:#f6f7fc;
}
.ui-jqgrid .ui-jqgrid-pager {
	height:36px;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
	 background:none;
}
.ui-jqgrid .ui-pg-button span {
	width:24px;
	height:24px;
	border:1px solid #c6cbd4;
}
.ui-jqgrid .ui-pg-button span.ui-separator {
	border:none;
	width:4px;
}
.ui-jqgrid .ui-pg-input {
	height:18px;
	font-size:1em;
}
.ui-jqgrid tr.jqgfirstrow td {
	border-right-width:0;
}
.ui-state-highlight, 
.ui-widget-content .ui-state-highlight, 
.ui-widget-header .ui-state-highlight {
	border:none;
	color:#262626;
}
.ui-widget-content a {
	color:#304388;
}
.ui-widget-content a:hover,
.ui-widget-content a:active {
	color:#4762c1;
	text-decoration:underline;
}
.ui-state-highlight a, 
.ui-widget-content .ui-state-highlight a, 
.ui-widget-header .ui-state-highlight a {
	color:#304388;
}
.ui-state-highlight a:hover, 
.ui-widget-content .ui-state-highlight a:hover, 
.ui-widget-header .ui-state-highlight a:hover {
	color:#4762c1;
	text-decoration:underline;
}
.ui-state-hover, 
.ui-widget-content .ui-state-hover, 
.ui-widget-header .ui-state-hover, 
.ui-state-focus, 
.ui-widget-content .ui-state-focus, 
.ui-widget-header .ui-state-focus {
	background:none;
	border:none;
}
.ui-state-default.ui-jqgrid-pager {
	background:none;
	border-top:3px solid #bec5e5;
}
.ui-jqgrid .ui-pager-control {
	padding-top:6px;
}
.ui-jqgrid .ui-icon-asc {
	margin-top:8px;
}
.ui-jqgrid .ui-icon-desc {
	margin-top:15px;
}
.ui-jqgrid .ui-paging-info {
	display:none;
}
.ui-jqgrid .ui-pg-selbox {
	border-radius:2px;
	border:1px solid #c6cbd4;
	height:24px;
	line-height:24px;
	font-size:.9em;
	margin:0 10px
}
.ui-jqgrid .ui-pg-table td,
.ui-jqgrid .ui-pg-button:hover { 
	padding:0px 2px;
}
.ui-icon, .ui-widget-content .ui-icon {
	background-image:none;
	background-size:60%;
	background-position:50% 50%;
}
.ui-icon.ui-icon-seek-first {
	background-image:url(../img/paging_first_normal.png) !important;
}
.ui-icon.ui-icon-seek-prev {
	background-image:url(../img/paging_prev_normal.png) !important;
}
.ui-icon.ui-icon-seek-end {
	background-image:url(../img/paging_last_normal.png) !important;
}
.ui-icon.ui-icon-seek-next {
	background-image:url(../img/paging_next_normal.png) !important;
}
.ui-state-hover .ui-icon-seek-first {
	background-image:url(../img/paging_first_hover.png) !important;
}
.ui-state-hover .ui-icon-seek-prev {
	background-image:url(../img/paging_prev_hover.png) !important;
}
.ui-state-hover .ui-icon-seek-end {
	background-image:url(../img/paging_last_hover.png) !important;
}
.ui-state-hover .ui-icon-seek-next {
	background-image:url(../img/paging_next_hover.png) !important;
}
/* table */
table {
	display:table;
}
th, td {
	display:table-cell;
}
.tb {
	width:100%;
	font-size:12px;
	border-top:1px solid #ebedf4;
}
.tb tbody tr:nth-child(even) {
	background-color:#f6f7fc;
}
.tb tbody th,
.tb tbody td {
	height:40px;
	vertical-align:middle;
	padding:0 10px;
}
.tb tbody th {
	background-color:#bec5e5;
	border-bottom:1px solid #bec5e5;
	color:#262626;
	font-weight:bold;
	width:138px;
}
.tb tbody td {
	border-bottom:1px solid #ebedf4;
}
.tb tbody td.form-td {
	padding:10px;
}
.tb tbody td .btn {
	vertical-align:middle;
}
.tb td .ht {
	padding:0 1em;
}

/* table - grid */
.table-grid {
	width:100%;
	font-size:.74em;
	table-layout:fixed;
}
.table-grid>caption {
	display:none;
}
.table-grid tr {
	border-bottom:1px solid #eee;
}
.table-grid tr:hover {
	background-color:#f6f7fc;
}
.table-grid th {
	height:40px;
	line-height:40px;
	background-color:#bec5e5;
	font-weight:bold;
	letter-spacing:.04em;
}
.table-grid td {
	padding:0 .4em;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	text-align:center;
	height:46px;
	line-height:46px;
}
.table-grid td.align-right {
	text-align:right;
}
.table-grid td.align-left {
	text-align:left;
}
.table-grid-t th:nth-child(2),
.table-grid-t th:nth-child(3),
.table-grid-t th:nth-child(6),
.table-grid-b th:nth-child(1), 
.table-grid-b th:nth-child(2),
.table-grid-b th:nth-child(3),
.table-grid-b th:nth-child(6),
.table-grid-a th:nth-child(3),
.table-grid-a th:nth-child(4) {
	width:120px;
}
.ellipsis {
	width:200px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
.pager {
	font-size:.74em;
	margin:1em 0;
}
.pager>ul {
	display:flex;
	justify-content:center;
}
.pager>ul>li {
	margin-right:-1px;
}
.pager>ul>li>a {
	display:block;
	width:32px;
	height:32px;
	text-align:center;
	line-height:32px;
	color:#304388;
	text-decoration:none;
}
.pager>ul>li>a.active {
	font-weight:bold !important;
	color:#2196f3;
}
.pager>ul>li>a:hover,
.pager>ul>li>a:active,
.pager>ul>li>a.active:hover {
	color:#fff;
	background-color:#304388;
}
.page-info {
	font-style:italic;
	padding-left:1em;
}
.page-info>span {
	color:#4762c1;
	font-weight:bold;
}
.pager-web {
	display:flex;
	justify-content:space-between;
	padding:0 1em;
}
.pager-web>* {
	line-height:32px;
}


/* forms */
.input {
	border-radius:8px;
	height:34px;
	-webkit-appearance: none;
}
textarea.textbox {
	border:1px solid #e2e2e2;
	background-color:#fff;
	color:#878787;
	resize:none;
	width:100%;
	height:150px;
	-webkit-appearance: none;
}
/* buttons */
.btn {
	background-position:50% 50%;
	background-size:82%;
	background-repeat:no-repeat;
	cursor:pointer;
}
.btn-search {
	border:none;
	background-color:transparent;
	background-image:url(../img/search-icon.png);
}
.btn-default {
	border:1px solid #c6cbd4;
	background-color:#fff;
	border-radius:2px;
}
.btn-default:hover,
.btn-default:active {
	background-color:#697087;
	border:1px solid #697087;
	color:#fff;
}
.btn-default[disabled=disabled],
.btn-default[disabled=disabled] {
	background-color:#fff;
	border:1px solid #eee;
	color:#ddd;
	cursor:default;
}
.btn-sm {
	padding:4px 8px;
}
.btn-close {
	position:absolute;
	right:0;
	top:0;
	width:20px;
	height:20px;
	cursor:point;
	border:none;
}
.btn-close span {
	display:block;
	position:absolute;
	left:0;
	width:100%;
	height:2px;
	background-color:rgba(0,0,0,.4);
	transition:0.4s all;
}
.btn-close span:first-child {
	transform:rotate(45deg);
}
.btn-close span:last-child {
	transform:rotate(-45deg);
}
.btn-close:hover span {
	background-color:rgba(0,0,0,1);
}
.btn-qr {
	display:inline-block;
	vertical-align:middle;
	width:25px;
	height:25px;
	font-size:18px;
	padding:0;
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {

}

/* small screen device, tablet */
@media only screen and (min-width:769px) and (max-width:1024px){


	}
	
/* phone, tablet portrait mode */
@media only screen and (max-width:768px){
	header {
		height:150px;
	}
	header .logo {
		padding-left:0;
		background:none;
		position:relative;
	}
	header .logo>* {
		vertical-align:middle;
	}
	header .logo::before {
		content:'';
		display:inline-block;
		width:54%;
		height:100%;
		background-image:url(../img/img-logo-w.png);
		background-position:right 50%;
		background-repeat:no-repeat;
		background-size:auto 54%;
	}
	header .logo .label {
		margin:0;
		margin-left:4%;
		font-size:.74em;
		position:absolute;
		top:50%;
		margin-top:-.68em;
		left:50%;
	}
	header .h-wrapper > :first-child {
		position:relative;
		width:100%;
		height:52px;
	}
	header .h-wrapper .h-rt {
		display:block;
		width:100%;
	}
	header .h-wrapper .h-rt>* {
		width:100%;
	}
	header .h-wrapper .h-rt>:last-child {
		padding:.6em;
	}
	.hd-search .input {
		background-color:rgba(0,0,0,.08);
	}
	nav ul.gnb {
		justify-content:center;
		font-size:.8em;
	}
	nav ul.gnb li {
		padding:12px 0;
	}
	nav ul.gnb li a::after {
		bottom:-4px;
		height:1px;
	}
	footer {
		padding:1em;
	}
	footer .content {
		display:block;
	}
	footer .mini-nav ul li::after {
		content:none;
	}
	footer .mini-nav ul li:first-child {
		width:100%;
	}
	footer .mini-nav ul li a {
		display:block;
		width:50px;
		height:50px;
		margin-right:6px;
		text-indent:-9999px;
		background-position:left center;
		background-size:80% auto;
		background-repeat:no-repeat;
	}
	footer .mini-nav ul li:first-child a {
		width:100%;
		height:32px;
		line-height:32px;
		text-indent:0;
	}
	.facebook {
		background-image:url(../img/sns_facebook.png);
	}
	.twitter {
		background-image:url(../img/sns_twitter.png);
	}
	.github {
		background-image:url(../img/sns_github.png);
	}
	.steemit {
		background-image:url(../img/sns_steemit.png);
	}
	section {
		overflow:hidden;
	}
	.jumbotron {
		display:block;
		padding:0;
		font-size:.7em;
		height:auto;
	}
	.jumbotron .layout-half .left,
	.jumbotron .layout-half .right {
		width:100% !important;
	}
	.jumbotron .layout-half .left {
		padding:1em 2em;
	}
	.jumbotron .layout-half .right {
		padding:1em .9em;
	}
	.total-info ul li {
		margin:.6em 0;
	}
	.total-info .value {
		font-size:1.42em;
	}
	.content {
		width:100%;
		min-width:100%;
	}
	.layout-half {
		display:block;
	}
	.layout-half>div {
		width:100%;
	}
	.layout-half .list-wrap {
		width:100%;
		margin-top:12px;
	}
	.list-wrap .list-hd {
		padding:.6em;
	}
	.list-bd {
		overflow-y:visible;
	}
	.list-bd .blocks {
		width:24%;
	}
	.list-bd .blocks-info {
		width:76%;
		font-size:.74em;
	}
	.list-bd>ul {
		width:100%;
	}
	.list-bd>ul>li {
		padding:.6em;
	}
	.list-bd h4 {
		font-size:.9em;
		font-weight:bold;
		padding:.6em;
		margin:10px 0 4px;
	}
	.ts-info .blocks-info {
		width:100%;
	}
	.ts-info .age {
		font-size:.7em;
	}
	.ts-info .blocks-info>ul>li>.label {
		width:24%;
	}
	.ts-info .blocks-info>ul>li>a {
		width:76%;
	}
	.blocks-info>ul>li {
		width:100%;
	}
	.blocks-info>ul>li>.label {
		width:30%;	
		max-width:110px;
	}
	.blocks-info>ul>li>a,
	.blocks-info>ul>li>span:not(.label) {
		width:70%;
		font-weight:normal;
	}
	.ts-list {
		padding:.6em;
	}
	.details .list-bd {
		padding:0;
	}
	.balloon {
		width:96%;
		left:50%;
		margin-left:-48%;
	}
	.tb {
		table-layout:fixed;
		width:100%;
	}
	.tb tbody th,
	.tb tbody td {
		display:block;
		width:100%;
	} 
	.tb tbody th {
		height:30px;
		line-height:30px;
		text-align:left;
		background-color:#f7f9fd;
		border-bottom:1px solid #ebedf4;
	}
	.tb tbody tr:nth-child(even) {
		background-color:#fff;
	}
	.tb tbody td {
		padding:1.2em .7em;
		height:auto;
	}
	.tb tbody tr td span {
		display:inline-block;
		word-break:break-all;
	}
	.tb tbody tr td span.dt,
	.tb tbody tr td span.d-block {
		display:block;
	}
	.tb tbody td .btn:not(.btn-control) {
		margin-top:.8em; 
		font-size:.9em;
	}
	.tb tbody td .btn-qr {
		height:26px;
	}
	.tb tbody td .btn-sm {
		vertical-align:top;
	}
	table tbody tr td a {
		word-break:break-all;
	}
	table tbody td a:hover {
		font-weight:normal;
	}
	.ui-jqgrid .ui-jqgrid-pager {
		height:42px;
	}
	.ui-jqgrid .ui-pager-control {
		position:relative;
	}
	td#pager_left,
	td#pager_right {
		display:none;
	}
	td#pager_center >table{
		position:absolute;
		left:0;
	}
	.ui-jqgrid .ui-jqgrid-htable th div, 
	.ui-jqgrid tr.ui-row-ltr td {
		height:30px !important;
		line-height:30px !important;
	}
	.grid-wrap {
		overflow-y:auto;
	}
	.table-grid {
		width:100%;
		overflow-y:auto;
	}
	.table-grid-t th,
	.table-grid-b th,
	.table-grid-a th {
		width:160px;
	}
	.table-grid-t th:nth-child(2),
	.table-grid-t th:nth-child(3),
	.table-grid-t th:nth-child(6),
	.table-grid-b th:nth-child(1), 
	.table-grid-b th:nth-child(2),
	.table-grid-b th:nth-child(3),
	.table-grid-b th:nth-child(6),
	.table-grid-a th:nth-child(3),
	.table-grid-a th:nth-child(4) {
		width:102px;
	}
	
	.pager>ul>li:nth-child(1),
	.pager>ul>li:nth-child(3),
	.pager>ul>li:nth-child(4),
	.pager>ul>li:nth-child(5),
	.pager>ul>li:nth-child(6),
	.pager>ul>li:nth-child(7),
	.pager>ul>li:nth-child(9) {
		display:none;
	}
	.pager>ul>li:nth-child(2)>a,
	.pager>ul>li:nth-child(8)>a {
		width:62px;
	}
	.pager>ul>li:nth-child(2)>a::after {
		content:' PREV';
	}
	.pager>ul>li:nth-child(8)>a::before {
		content:'NEXT ';
	}
	/* popup */
	.pwrap .popup {
		width:96%;
		margin-left:-48%;
	}
	.pwrap .popup .p-body p {
		word-break:break-all;
		padding:0 .6em;
	}
}


/* iphone plus */
@media only screen and (max-width:414px){
	.list-bd .blocks-info {
		font-size:.68em;
	}
}

/* 폰 320 - iphone 5 */
@media only screen and (max-width:320px) {
	.list-bd .blocks {
		width:20%;
	}
	.list-bd .blocks>strong {
		word-break:break-all;
	}
	.list-bd .blocks-info {
		width:80%;
		font-size:.6em;
		padding-left:.6em;
	}
	.blocks-info>ul>li>.label {
		width:30%;
		max-width:68px;
	}
	.blocks-info>ul>li>span:not(.label) {
		width:70%;
		font-weight:normal;
	}
	.ts-info .blocks-info {
		width:100%;
	}
	.ts-info .blocks-info>ul>li>.label {
		width:20%;
	}
	.ts-info .blocks-info>ul>li>a {
		width:80%;
	}
}
